@charset "Shift_JIS";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}

q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

.clearfix:after {
  content: "";
  clear: both;
  display: block;
}

body {
  font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, 'メイリオ', 'Lucida Grande', sans-serif;
  font-size: 12px;
  color: #000;
  line-height: 1;
  -webkit-text-size-adjust: 100%;
  overflow-x: hidden;
  width: 100%;
  min-width: 320px;
  background: #eeeeee;
}

body.page2019 {
  padding-top: 63px;
}

#contact {
  background: #e6e6e6;
}

#product {
  background: #f40009;
}

.wrap {
  width: 940px;
  margin: 0 auto 52px;
  background: #fff;
  padding-bottom: 20px;
}

header {
  width: 100%;
  background-color: #fff;
}

header .inner {
  width: 980px;
  margin: 0 auto;
  padding: 13px 0;
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
      justify-content: space-between;
  -ms-flex-align: center;
      align-items: center;
}

header .header_navi {
  margin-left: auto;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: start;
      align-items: flex-start;
}

header .header_navi li {
  margin-right: 20px;
}

header .header_navi li a {
  color: #000;
  text-decoration: none;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 12px;
  line-height: 1;
  letter-spacing: 0;
  font-weight: bold;
}

header .header_navi li a:hover {
  color: #f00000;
}

header .header_navi li.header_navi_home a::before {
  background-image: url(/app/images/header_navi_home3_on.png);
}

header .header_navi li.header_navi_point a::before {
  background-image: url(/app/images/header_navi_point_on.png);
}

header .header_navi li.header_navi_walk a::before {
  background-image: url(/app/images/header_navi_walk3_on.png);
}

header .header_navi li.header_navi_howto a::before {
  background-image: url(/app/images/header_navi_howto3_on.png);
}

header .header_navi li.header_navi_help a::before {
  background-image: url(/app/images/header_navi_help3_on.png);
}

header .header_share {
  display: -ms-flexbox;
  display: flex;
}

header .header_share li {
  margin-left: 13px;
}

header .header_share li:first-child {
  margin-left: 0;
}

header .header_share li a {
  display: block;
}

header .header_share li a:hover {
  opacity: .7;
}

.point header .header_share li a.twitter-default {
  display: none;
}

header .header_share li a.twitter-point {
  display: none;
}

.point header .header_share li a.twitter-point {
  display: block;
}

header.header2019 {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  min-width: 980px;
  z-index: 1000;
}

header.header2019 .logo {
  min-height: 37px;
}

.point header.header2019 .logo .default {
  display: none;
}

header.header2019 .logo .cokeon {
  display: none;
}

.point header.header2019 .logo .cokeon {
  display: block;
}

main h2 {
  background: #f40000;
  margin: 0 0 40px;
}

main h2 span {
  display: block;
  width: 940px;
  margin: 0 auto;
  padding: 45px 0;
}

main h2 p {
  display: block;
  width: 940px;
  margin: 0 auto;
  padding: 45px 0;
}

h1.title {
  background: #f40000;
  margin: 0;
}

h1.title p {
  display: block;
  width: 940px;
  margin: 0 auto;
  padding: 45px 0;
  font-size: 28px;
  color: #fff;
  font-weight: 100;
}

.app ul {
  font-size: 0;
}

.app ul li {
  width: 50%;
  display: inline-block;
  text-align: center;
  overflow: hidden;
  position: relative;
  transition: .1s;
  cursor: pointer;
}

.app ul li a {
  display: block;
  position: relative;
}

.app ul li a .text {
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
  z-index: 10;
}

.app ul li a .text .ttl {
  margin: 0 0 30px;
}

.app ul li a .text .btn {
  width: 220px;
  height: 60px;
  overflow: hidden;
  margin: 0 auto;
  background-position: center top;
}

.app ul li a .scale_img {
  transition: transform 0.3s ease-out;
  width: 100%;
}

.app ul li a img {
  vertical-align: top;
}

.app ul li a:hover .scale_img {
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

.app ul li a:after {
  content: "";
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: url(/app/common/img/app_overlay.png) repeat;
}

.app ul li a:hover .text .btn {
  background-position: center bottom !important;
}

.app ul li.iphone a .text .btn {
  background: url(/app/common/img/app_store_pc_common.png) no-repeat;
}

.app ul li.android a .text .btn {
  background: url(/app/common/img/google_play_pc_common.png) no-repeat;
}

footer {
  background: #eeeeee;
  position: relative;
}

footer .box {
  width: 940px;
  height: 60px;
  margin: 0 auto;
  position: relative;
}

footer .footer_navi {
  position: absolute;
  top: 24px;
  left: 0;
}

footer .footer_navi li {
  float: left;
  margin: 0 20px 0 0;
}

footer .footer_navi li a {
  text-decoration: none;
  color: #323232;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 14px;
  font-weight: bold;
}

footer .footer_navi li a:hover {
  color: #f40000;
}

footer .footer_share {
  position: absolute;
  top: 14px;
  right: 64px;
}

footer .footer_share li {
  float: left;
  margin: 0 0 0 20px;
}

footer .footer_share li p {
  cursor: pointer;
}

footer .footer_share li:first-child {
  margin: 0;
}

footer .page_top {
  position: fixed;
  bottom: 50px;
  right: 50px;
  z-index: 100;
}

footer .page_top.active {
  bottom: 77px;
}

footer .copyright {
  color: #fff;
  font-size: 10px;
  line-height: 1.2;
  padding: 14px 0;
  background: #f40000;
  text-align: center;
}

.fade {
  transition: ease-in-out 0.2s;
}

.fade:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}

.language {
  position: absolute;
  top: 90px;
  left: 50%;
  margin-left: 398px;
  width: 94px;
  z-index: 3;
}

.page-index.page-jp .language {
  top: 166px;
}

.page-index.page-jp.page-notice-3 .language {
  top: 200px;
}

.language_inner {
  box-sizing: border-box;
  background: url(/app/common/img/lang_icon_pc_common.png) no-repeat rgba(0, 0, 0, 0.3) 15px 8px;
  border-radius: 15px;
  cursor: pointer;
  overflow: hidden;
  padding: 5px 0;
}

.language_inner span,
.language_inner a {
  padding: 5px 0 5px 30px;
  text-align: center;
  display: block;
  color: #fff;
  text-decoration: none;
  font-weight: 400;
  font-size: 12px;
  line-height: 1;
}

.language_list {
  height: 0;
  transition: height .3s ease;
}

.open .language_list {
  height: 22px;
}

.language_list.is-none {
  display: none;
}

.mt0 {
  margin-top: 0 !important;
}

.mt5 {
  margin-top: 5px !important;
}

.mt10 {
  margin-top: 10px !important;
}

.mt15 {
  margin-top: 15px !important;
}

.mt20 {
  margin-top: 20px !important;
}

.mt25 {
  margin-top: 25px !important;
}

.mt30 {
  margin-top: 30px !important;
}

.mt35 {
  margin-top: 35px !important;
}

.mt40 {
  margin-top: 40px !important;
}

.mt45 {
  margin-top: 45px !important;
}

.mt50 {
  margin-top: 50px !important;
}

.mt55 {
  margin-top: 55px !important;
}

.mt60 {
  margin-top: 60px !important;
}

.mb0 {
  margin-bottom: 0 !important;
}

.mb5 {
  margin-bottom: 5px !important;
}

.mb10 {
  margin-bottom: 10px !important;
}

.mb15 {
  margin-bottom: 15px !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

.mb25 {
  margin-bottom: 25px !important;
}

.mb30 {
  margin-bottom: 30px !important;
}

.mb35 {
  margin-bottom: 35px !important;
}

.mb40 {
  margin-bottom: 40px !important;
}

.mb45 {
  margin-bottom: 45px !important;
}

.mb50 {
  margin-bottom: 50px !important;
}

.mb55 {
  margin-bottom: 55px !important;
}

.mb60 {
  margin-bottom: 60px !important;
}

.mr0 {
  margin-right: 0 !important;
}

.mr5 {
  margin-right: 5px !important;
}

.mr10 {
  margin-right: 10px !important;
}

.mr15 {
  margin-right: 15px !important;
}

.mr20 {
  margin-right: 20px !important;
}

.mr25 {
  margin-right: 25px !important;
}

.mr30 {
  margin-right: 30px !important;
}

.pa0 {
  padding: 0 !important;
}

.pa5 {
  padding: 5px !important;
}

.pa10 {
  padding: 10px !important;
}

.pt0 {
  padding-top: 0 !important;
}

.pt5 {
  padding-top: 5px !important;
}

.pt10 {
  padding-top: 10px !important;
}

.pt15 {
  padding-top: 15px !important;
}

.pt20 {
  padding-top: 20px !important;
}

.pt25 {
  padding-top: 25px !important;
}

.pt30 {
  padding-top: 30px !important;
}

.pr0 {
  padding-right: 0 !important;
}

.pr5 {
  padding-right: 5px !important;
}

.pr10 {
  padding-right: 10px !important;
}

.pr15 {
  padding-right: 15px !important;
}

.pr20 {
  padding-right: 20px !important;
}

.pr25 {
  padding-right: 25px !important;
}

.pr30 {
  padding-right: 30px !important;
}

.pb0 {
  padding-bottom: 0 !important;
}

.pb5 {
  padding-bottom: 5px !important;
}

.pb10 {
  padding-bottom: 10px !important;
}

.pb15 {
  padding-bottom: 15px !important;
}

.pb20 {
  padding-bottom: 20px !important;
}

.pb25 {
  padding-bottom: 25px !important;
}

.pb30 {
  padding-bottom: 30px !important;
}

.pb50 {
  padding-bottom: 50px !important;
}

.pl0 {
  padding-left: 0 !important;
}

.pl5 {
  padding-left: 5px !important;
}

.pl10 {
  padding-left: 10px !important;
}

.pl15 {
  padding-left: 15px !important;
}

.pl20 {
  padding-left: 20px !important;
}

.pl25 {
  padding-left: 25px !important;
}

.pl30 {
  padding-left: 30px !important;
}

.faq-page-top {
  display: block;
  outline: none;
  border: none;
  padding: 0;
  background: transparent;
  position: fixed;
  right: 50px;
  bottom: 50px;
  z-index: 10;
  opacity: 0;
  cursor: pointer;
}

.faq-page-back {
  position: fixed;
  bottom: 50px;
  left: 50px;
  z-index: 10;
}

.faq-page-back:hover {
  opacity: 0.6;
}
